Home page logo
/

nmap-dev logo Nmap Development mailing list archives

New VA Modules: Nessus: 17, OpenVAS: 1
From: New VA Module Alert Service <postmaster () insecure org>
Date: Mon, 27 Jan 2014 10:00:28 +0000 (UTC)

This report describes any new scripts/modules/exploits added to Nmap,
Metasploit, Nessus, and OpenVAS since yesterday.

== Nessus plugins (17) ==

72136 mandriva_MDVSA-2014-024.nasl
http://nessus.org/plugins/index.php?view=single&id=72136
Mandriva Linux Security Advisory : graphviz (MDVSA-2014:024)

72135 mandriva_MDVSA-2014-023.nasl
http://nessus.org/plugins/index.php?view=single&id=72135
Mandriva Linux Security Advisory : hplip (MDVSA-2014:023)

72134 mandriva_MDVSA-2014-022.nasl
http://nessus.org/plugins/index.php?view=single&id=72134
Mandriva Linux Security Advisory : augeas (MDVSA-2014:022)

72133 mandriva_MDVSA-2014-021.nasl
http://nessus.org/plugins/index.php?view=single&id=72133
Mandriva Linux Security Advisory : perl-Proc-Daemon (MDVSA-2014:021)

72132 mandriva_MDVSA-2014-020.nasl
http://nessus.org/plugins/index.php?view=single&id=72132
Mandriva Linux Security Advisory : x11-server (MDVSA-2014:020)

72131 mandriva_MDVSA-2014-019.nasl
http://nessus.org/plugins/index.php?view=single&id=72131
Mandriva Linux Security Advisory : elinks (MDVSA-2014:019)

72130 gentoo_GLSA-201401-28.nasl
http://nessus.org/plugins/index.php?view=single&id=72130
GLSA-201401-28 : Tomboy: Privilege escalation

72129 gentoo_GLSA-201401-27.nasl
http://nessus.org/plugins/index.php?view=single&id=72129
GLSA-201401-27 : GNU TeXmacs: Privilege escalation

72128 freebsd_pkg_d9dbe6e884da11e398bd080027f2d077.nasl
http://nessus.org/plugins/index.php?view=single&id=72128
FreeBSD : varnish -- DoS vulnerability in Varnish HTTP cache
(d9dbe6e8-84da-11e3-98bd-080027f2d077)

72127 fedora_2014-1015.nasl
http://nessus.org/plugins/index.php?view=single&id=72127
Fedora 20 : drupal7-7.26-1.fc20 (2014-1015)

72126 fedora_2014-0999.nasl
http://nessus.org/plugins/index.php?view=single&id=72126
Fedora 20 : drupal6-6.30-1.fc20 (2014-0999)

72125 fedora_2014-0983.nasl
http://nessus.org/plugins/index.php?view=single&id=72125
Fedora 19 : drupal7-7.26-1.fc19 (2014-0983)

72124 fedora_2014-0980.nasl
http://nessus.org/plugins/index.php?view=single&id=72124
Fedora 19 : drupal6-6.30-1.fc19 (2014-0980)

72123 fedora_2014-0970.nasl
http://nessus.org/plugins/index.php?view=single&id=72123
Fedora 19 : rubygem-actionmailer-3.2.13-2.fc19 /
rubygem-actionpack-3.2.13-4.fc19 / etc (2014-0970)

72122 fedora_2014-0939.nasl
http://nessus.org/plugins/index.php?view=single&id=72122
Fedora 20 : libmicrohttpd-0.9.33-1.fc20 (2014-0939)

72121 fedora_2014-0567.nasl
http://nessus.org/plugins/index.php?view=single&id=72121
Fedora 19 : strongswan-5.1.1-4.fc19 (2014-0567)

72120 fedora_2014-0516.nasl
http://nessus.org/plugins/index.php?view=single&id=72120
Fedora 20 : strongswan-5.1.1-4.fc20 (2014-0516)

== OpenVAS plugins (1) ==

r225 702848 2014/deb_2848.nasl
https://wald.intevation.org/scm/viewvco.php/scripts/2014/deb_2848.nasl?root=openvas-nvts&view=markup
Debian Security Advisory DSA 2848-1 (mysql-5.5 - several vulnerabilities
_______________________________________________
Sent through the dev mailing list
http://nmap.org/mailman/listinfo/dev
Archived at http://seclists.org/nmap-dev/


  By Date           By Thread  

Current thread:
  • New VA Modules: Nessus: 17, OpenVAS: 1 New VA Module Alert Service (Jan 27)
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]